# Generated by Django 2.2.12 on 2020-12-17 15:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0007_auto_20201217_1821'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='foto',
            field=models.ImageField(null=True, upload_to='fts-athrs', verbose_name='Портрет'),
        ),
    ]
